VITE_APP_NAME=后台管理系统
#VITE_API_URL=https://server.jimeigroup.cn/api
#VITE_API_URL=https://server.gxwebsoft.com/api
VITE_API_URL=http://yxw.wsdns.cn/api
#VITE_API_URL=http://1.14.132.108:10032/api
VITE_SOCKET_URL=wss://server.gxwebsoft.com
